The Umbrella Documentation Hub

Welcome to the Umbrella documentation hub. Here you'll find access to all of our Cisco Umbrella user guides.

Get Started    

The AnyConnect Plugin: Umbrella Roaming Security Client Administrator Guide

Table of Contents

If you're already familiar with either the Umbrella roaming client or AnyConnect, the number of steps required to perform an upgrade can be shortened considerably. Although there are several steps to consider for a full deployment, this quick start guide links you to directions that describe how to manually deploy test installations. Since the Umbrella Roaming Security module is deployed through the ASA, it's easy to deploy and simple to manage—all without third-party tools or GPO settings.

Minimum AnyConnect Software Version

Cisco recommends that you always use the latest version of the Umbrella roaming security module. The minimum recommended and supported version is 4.8 MR2+. For AnyConnect version functionality below 4.8 MR2, additional steps are required.


Introduction < The AnyConnect Plugin: Umbrella Roaming Security Client Administrator Guide > Quick Start Guide

Updated 2 months ago

The AnyConnect Plugin: Umbrella Roaming Security Client Administrator Guide


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.